{
  "model": {
    "type": "range_dispatch",
    "property": "custom_model_data",
    "entries": [
    { "threshold": 271828, "model": { "type": "model", "model": "grabeltone:item/beer" } },
    { "threshold": 271829, "model": { "type": "model", "model": "grabeltone:item/coffee" } },
    { "threshold": 271830, "model": { "type": "model", "model": "grabeltone:item/moonshine" } },
    { "threshold": 271831, "model": { "type": "model", "model": "grabeltone:item/ipecac" } },
    { "threshold": 271832, "model": { "type": "model", "model": "grabeltone:item/benzoin" } },
    { "threshold": 271833, "model": { "type": "model", "model": "grabeltone:item/atropine" } },
    { "threshold": 271834, "model": { "type": "model", "model": "grabeltone:item/diazepam" } },
    { "threshold": 271835, "model": { "type": "model", "model": "better_recipes:item/food/cooked_noodles" } },
    { "threshold": 271836, "model": { "type": "model", "model": "grabeltone:item/iced_tea" } },
    { "threshold": 271837, "model": { "type": "model", "model": "grabeltone:item/wine" } },

    { "threshold": 300000, "model": { "type": "model", "model": "better_recipes:item/food/mess" } },
    { "threshold": 300001, "model": { "type": "model", "model": "better_recipes:item/food/raw_fish_broth" } },
    { "threshold": 300002, "model": { "type": "model", "model": "better_recipes:item/food/raw_meat_broth" } },
    { "threshold": 300003, "model": { "type": "model", "model": "better_recipes:item/food/raw_vegetable_broth" } },
    { "threshold": 300004, "model": { "type": "model", "model": "better_recipes:item/food/raw_fish_stew" } },
    { "threshold": 300005, "model": { "type": "model", "model": "better_recipes:item/food/raw_meat_stew" } },
    { "threshold": 300006, "model": { "type": "model", "model": "better_recipes:item/food/raw_vegetable_stew" } },
    { "threshold": 300007, "model": { "type": "model", "model": "better_recipes:item/food/raw_fish_roast" } },
    { "threshold": 300008, "model": { "type": "model", "model": "better_recipes:item/food/raw_meat_roast" } },
    { "threshold": 300009, "model": { "type": "model", "model": "better_recipes:item/food/raw_vegetable_roast" } },
    { "threshold": 300010, "model": { "type": "model", "model": "better_recipes:item/food/raw_custard" } },
    { "threshold": 300013, "model": { "type": "model", "model": "better_recipes:item/food/raw_meatballs" } },
    { "threshold": 300019, "model": { "type": "model", "model": "better_recipes:item/food/batter" } },
    { "threshold": 300021, "model": { "type": "model", "model": "better_recipes:item/food/cooked_noodles" } },
    { "threshold": 300022, "model": { "type": "model", "model": "better_recipes:item/food/mash" } },
    { "threshold": 300023, "model": { "type": "model", "model": "better_recipes:item/food/wort" } },
    { "threshold": 300024, "model": { "type": "model", "model": "better_recipes:item/food/beer" } },
    { "threshold": 300025, "model": { "type": "model", "model": "better_recipes:item/food/whisky" } },
    { "threshold": 300026, "model": { "type": "model", "model": "better_recipes:item/food/fish_broth" } },
    { "threshold": 300027, "model": { "type": "model", "model": "better_recipes:item/food/meat_broth" } },
    { "threshold": 300028, "model": { "type": "model", "model": "better_recipes:item/food/vegetable_broth" } },
    { "threshold": 300029, "model": { "type": "model", "model": "better_recipes:item/food/fish_stew" } },
    { "threshold": 300030, "model": { "type": "model", "model": "better_recipes:item/food/meat_stew" } },
    { "threshold": 300031, "model": { "type": "model", "model": "better_recipes:item/food/vegetable_stew" } },
    { "threshold": 300032, "model": { "type": "model", "model": "better_recipes:item/food/fish_roast" } },
    { "threshold": 300033, "model": { "type": "model", "model": "better_recipes:item/food/meat_roast" } },
    { "threshold": 300034, "model": { "type": "model", "model": "better_recipes:item/food/vegetable_roast" } },
    { "threshold": 300035, "model": { "type": "model", "model": "better_recipes:item/food/custard" } },
    { "threshold": 300038, "model": { "type": "model", "model": "better_recipes:item/food/meatballs" } },
    { "threshold": 300048, "model": { "type": "model", "model": "better_recipes:item/food/green_tea" } },
    { "threshold": 300049, "model": { "type": "model", "model": "better_recipes:item/food/black_tea" } },
    { "threshold": 300050, "model": { "type": "model", "model": "better_recipes:item/food/potato_juice" } },
    { "threshold": 300051, "model": { "type": "model", "model": "better_recipes:item/food/carrot_juice" } },
    { "threshold": 300052, "model": { "type": "model", "model": "better_recipes:item/food/beetroot_juice" } },
    { "threshold": 300053, "model": { "type": "model", "model": "better_recipes:item/food/apple_juice" } },
    { "threshold": 300054, "model": { "type": "model", "model": "better_recipes:item/food/melon_juice" } },
    { "threshold": 300055, "model": { "type": "model", "model": "better_recipes:item/food/pumpkin_juice" } },
    { "threshold": 300056, "model": { "type": "model", "model": "better_recipes:item/food/sweet_berry_juice" } },
    { "threshold": 300057, "model": { "type": "model", "model": "better_recipes:item/food/glow_berry_juice" } },
    { "threshold": 300058, "model": { "type": "model", "model": "better_recipes:item/food/wine" } },
    { "threshold": 300059, "model": { "type": "model", "model": "better_recipes:item/food/liquor" } },
    { "threshold": 300060, "model": { "type": "model", "model": "better_recipes:item/food/curdled_milk" } },
    { "threshold": 300061, "model": { "type": "model", "model": "better_recipes:item/food/cheese_curds" } },
    { "threshold": 300067, "model": { "type": "model", "model": "better_recipes:item/food/fish_ramen" } },
    { "threshold": 300068, "model": { "type": "model", "model": "better_recipes:item/food/meat_ramen" } },
    { "threshold": 300069, "model": { "type": "model", "model": "better_recipes:item/food/vegetable_ramen" } },
    { "threshold": 300070, "model": { "type": "model", "model": "better_recipes:item/food/prunes" } }

    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:item/suspicious_stew"
    }
  }
}
